## NAME

s.label - makes a label-file from a GRASS sites list.
(GRASS Sites Program)

## SYNOPSIS

s.label
s.label help
s.label [-r] sites=name label=name [xoffset=value] [yoffset=value] [reference=name] [font=name] [ps_font=name] [size=value] [color=name] [width=value] [hcolor=name] [hwidth=value] [background=name] [border=name] [opaque=name]

## FLAG

-r make sites from label file

## DESCRIPTION

s.label makes a label-file from a GRASS sites list.

## PARAMETERS

sites Name of a site list

label Name of a paint-label file

xoffset Offset label in x-direction
default: 0

yoffset Offset label in y-direction
default: 0

reference Reference position
options: center,left,right,upper,lower
default: center

font Font
options: standard,cyrilc,gothgbt,gothgrt,gothitt,greekc, greekcs, grrekp,greeks,italicc,italiccs,italict, romanc,romancs,romand,romanp,romans, scriptc,scripts
default: standard

ps_font PostScript font (for use with ps.map); N.B. screen display will be in standard font!
options: Helvetica,Helvetica-Bold,Helvetica-Oblique, Helvetica-BoldOblique,Times-Roman,Times-Bold, Times-Italic,Times-BoldItalic,Courier,Courier-Bold, Courier-BoldOblique,Symbol,AvantGarde-Book, AvantGarde-BookOblique,AvantGarde-Demi, AvantGarde-DemiOblique,Bookman-Demi, Bookman-DemiItalic, Bookman-Light,Bookman-LightItalic, Helvetica-Narrow,Helvetica-Narrow-Bold, Helvetica-Narrow-Oblique, Helvetica-Narrow-BoldOblique,NewCenturySchlbk-Roman, NewCenturySchlbk-Italic,NewCenturySchlbk-Bold, NewCenturySchlbk-BoldItalic,Palatino-Roman, Palatino-Italic,Palatino-BoldItalic, ZapfChancery-MediumItalic

size Label size (in map-units)
options: 1-1000
default: 100

color Text color
options: aqua,black,blue,brown,cyan,gray,green,grey,indigo, magenta, orange,purple,red,violet,white,yellow
default: black

width Line width of text (only for p.map output)
options: 1-100
default: 1

hcolor Highlight color for text (only for p.map output)
options: none,aqua,black,blue,brown,cyan,gray,green,grey, indigo,magenta, orange,purple,red,violet,white,yellow
default: none

hwidth Line width of highlight color (only for p.map output)
options: 0-100
default: 0

background Background color
options: none,aqua,black,blue,brown,cyan,gray,green,grey, indigo,magenta, orange,purple,red,violet,white,yellow
default: none

border Border color
options: none,aqua,black,blue,brown,cyan,gray,green,grey, indigo,magenta, orange,purple,red,violet,white,yellow
default: none

opaque Opaque to vector (only relevant if background color is selected)
options: yes,no
default: yes

## AUTHOR

Last changed: $Date: 2002/01/25 05:45:35 $